<?php
/**
*
* Portal extension for the phpBB Forum Software package.
* French translation by Galixte (http://www.galixte.com)
*
* @copyright (c) 2015 Stoker <http://www.phpbb3bbcodes.com>
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

$lang = array_merge($lang, array(
	'PORTAL'							=> 'Portail',
	'PORTAL_SETTINGS'					=> 'Paramètres du portail',
	'PORTAL_UPDATED'					=> 'Le portail a été mis à jour avec succès.',
	'PORTAL_NOTHING'					=> 'Actuellement il n’y a rien à voir ici.',

	'ACP_PORTAL_ENABLE'					=> 'Activer le portail',
	'ACP_PORTAL_ENABLE_EXPLAIN'			=> 'Lorsque la page du portail est désactivée le forum n’affiche pas le lien, situé en haut du forum, vers la page du portail. Néanmoins, avec l’adresse URL : « app.php/portal.php » il est possible de visiter cette page. ',
	'ACP_PORTAL_INFO'					=> 'Texte du portail',
	'ACP_PORTAL_INFO_EXPLAIN'			=> 'Permet de rédiger le texte qui sera affiché sur la page du portail.',
	'ACP_PORTAL_INFO_PREVIEW'			=> 'Aperçu du portail',
	'ACP_PORTAL_SETTINGS'				=> 'Paramètres du portail',
	'ACP_PORTAL_SETTINGS_EXPLAIN'		=> 'Sur cette page il est possible de rédiger le texte de la page du portail et de désactiver ou activer cette page.',

	'VIEWONLINE_PORTAL'					=> 'Consulte le portail',
));
